/*
	KTC Extranet
*/

* { margin: 0; padding: 0; border: none; outline: none; -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility; }

body { background: #272727 url(../img/bg.gif) fixed; font: 11px/22px "Helvetica Neue", sans-serif; color: #aaa; text-shadow: 0 -1px 0 rgba(0,0,0,.4); overflow-x: hidden; }
input, textarea, button, select { font-family: "Helvetica Neue", sans-serif; }

h1 { text-align: center; margin-bottom: 100px; }

a { color: #ccc; }
	a:hover { color: #fff; }

div.wrapper { width: 930px; margin: 50px auto; }
	body.login div.wrapper { width: 400px; }
	
form#login { background: url(../img/form.gif) no-repeat 100% 70px; }
	form p { min-height: 70px; clear: both; }
	 label { font-size: 14px; line-height: 74px; color: #fff; cursor: pointer; display: block; float: left; width: 80px; }
	input, textarea { padding: 10px 15px; font-size: 12px; color: #999; background: rgba(0,0,0,.1); box-shadow: 0 0 4px rgba(255,255,255,.4), inset 0 2px 5px rgba(0,0,0,.3); border: 1px solid #000; border-radius: 4px; width: 275px; margin-top: 19px; }
	textarea { min-height: 150px; max-height: 400px; resize: vertical; line-height: 20px; }
	button { background: url(../img/submit.gif); border-radius: 50px; box-shadow: inset 0 1px 0 #d4d7d9, 0 1px 0 rgba(0,0,0,.5); color: #fff; font-weight: bold; text-shadow: 0 -1px 0 rgba(0,0,0,.4); font-size: 13px; padding: 7px 20px 6px; cursor: pointer; margin-right: 12px; float: right; margin-top: 40px }
	form#login a { line-height: 10px; margin-right: 12px; position: relative; top: -8px; display: block; text-align: right; clear: both; color: #bbb; text-decoration: none; font-size: 11px; }
		form#login a:hover { opacity: .7; }

body.panel div.content { border: 1px solid #333; }
	body.panel div.content header { background: #222; border-bottom: 1px solid #ddd; padding: 15px 20px; height: 22px; }
	body.panel div.content header p { float: right; }
	body.panel div.content header a, nav#breadcrumbs a { color: #888; text-decoration: none; }
		body.panel div.content header a:hover, nav#breadcrumbs a { color: #aaa; }
		
nav#breadcrumbs { margin-top: -53px; width: 500px; line-height: 53px; height: 53px; display: block; position: relative; }
	nav#breadcrumbs ul { position: absolute; left: 30px; top: 0; }
	nav#breadcrumbs li { padding: 0 15px 0 0; float: left; list-style: none; }
		nav#breadcrumbs li:after { content: ' > '; color: #777; padding-left: 10px; }
		nav#breadcrumbs li:last-child:after { content: ''; }
	
ul#brands { clear: both; position: relative; width: 1000px; overflow: auto; }
	ul#brands li { width: 255px; height: 200px; float: left; margin: 27px; list-style: none; position: relative; }
		ul#brands li span { position: absolute; right: 0; bottom: 10px; opacity: .6; }
	ul#brands div { overflow: hidden; height: 135px; margin-bottom: 10px; }
	ul#brands img { width: 255px; display: block; }
	ul#brands a.new { background: #f5f5f5; color: #333; text-align: center; line-height: 135px; font-weight: bold; font-size: 18px; display: block; width: 100%; text-decoration: none; text-shadow: 0 1px 0 #fff; }
	ul#brands a { opacity: .65; color: #fff; -webkit-transition: opacity .5s; display: block; font-weight: bold; font-size: 13px; text-decoration: none; }
		ul#brands a:hover { opacity: 1; }

table { position: relative; border-collapse: collapse; border-spacing: 0; }		
	th { text-align: left; }
	tr { background: url(../img/table.png); }
	td, th { padding-left: 15px; }
		td a { display: block; }

	td.name { width: 260px; font-size: 12px; }
	td.time { width: 140px; }
	td.desc { width: 459px; }
	td.action { width: 90px; }
		td.action a { float: left; margin-right: 10px; }
	tbody td { padding: 14px 10px; }
	
footer { font-size: 10px; font-weight: bold; padding-top: 40px; }
	body.login footer { display: none; }
	
div#feedback { background: #fff; color: #333; text-shadow: none; }
	
h2 { display: block; background: rgba(255,255,255,.1) !important; padding: 15px 20px; color: #fff; background: #333; border-bottom: 1px solid #555; }
	
body.panel form { position: relative; width: 600px; margin: 40px auto; overflow: auto; }
	body.panel form label { width: 150px; }
	body.panel #is_folder, body.panel select { margin-top: 32px; }
	
a.upload { display: block; padding: 10px; background: rgba(255,255,255,.02); text-decoration: none; font-weight: bold; font-size: 12px; }